#NoiseCapture export header file
#Thu Jun 19 13:46:36 GMT-05:00 2025
time_length=13973
device_product=malmo_gn
microphone_settings={"description"\:"builtin_mic_1","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_MAINBODY",}
device_model=moto g85 5G
record_utc=1749820466235
noiseparty_tag=001
version_number=64
user_profile=EXPERT
uuid=6f7327a5-f297-479f-bfcf-9c4cc890dcaf
device_manufacturer=motorola
tags=indoor,chatting
build_date=1743689051335
gain_calibration=0.00
version_name=1.3.0
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=87.95
